
<ion-content  scrollEvents="true" appHideHeader >

  <ion-toolbar color="dark">
    <ion-title style="text-align: center;">Login</ion-title>
  </ion-toolbar>

  <ion-grid>

    <div class="spacer" style="height:10vh;"></div>

    <ion-row>
      <ion-col >
        <img src="../assets/undraw_my_password_d6kg.svg" style="display:relative;width:50%;height:auto;margin-left:25vw;margin-right:auto;" />
      </ion-col>
    </ion-row>

    

    <ion-row>
      <ion-col >
       <ion-list>
        <ion-item>
          <ion-label position="stacked" style="font-size: medium;">Correo Electronico</ion-label>
           <div class="input">
           <input type="text" [(ngModel)]="loginData.username" name="username" placeholder="">
           </div>
        </ion-item>
        <ion-item>
          <ion-label position="stacked" style="font-size: medium;">Contraseña </ion-label>
          <ion-icon slot="end" [name]="name_icon" on-click="togglePasswordMode()"></ion-icon>
           <div class="input">
            <input [type]="password_type" [(ngModel)]="loginData.password" name="password" placeholder="">
           </div>
        </ion-item>
       </ion-list>
      </ion-col>
    </ion-row>


    <ion-row>
      <ion-col >
        <ion-button color="success" shape="round" expand="block" on-click="Login()"> 
          <div style="color:#FFFFFF;font-size:1.0em;font-weight:normal;">Ingresar</div>
        </ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col >
        <ion-button color="dark" shape="round" expand="block" on-click="Register()"> 
          <div style="color:#FFFFFF;font-size:1.0em;font-weight:normal">Registro</div>
        </ion-button>
      </ion-col>
    </ion-row>

  </ion-grid>

</ion-content>



 

  